/* /Components/Shared/MainLayout.razor.rz.scp.css */

@media (min-width: 768px) {
    .navbar-toggler[b-m097e2lr6h] {
        display: none;
    }

    .collapse[b-m097e2lr6h] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }

    .sidebar-sticky[b-m097e2lr6h] {
        top: 48px; /* Height of navbar */
        height: calc(100vh - 48px);
    }
}


/*.top-row {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}*/



/*.oi {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}*/

/*.nav-item {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type {
        padding-top: 1rem;
    }

    .nav-item:last-of-type {
        padding-bottom: 1rem;
    }

    .nav-item ::deep a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item ::deep a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item ::deep a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}*/

/* /Components/Shared/Menu/ModelMenu.razor.rz.scp.css */
.submenu[b-ktolz99wwc] {
	padding-left: 10px !important;
}

.nav-link[b-ktolz99wwc] {
	padding: 4px 4px 4px 16px;
}

.menu-item[b-ktolz99wwc] {
	display: grid; 
	grid-template-columns: 1fr auto; 
	align-items: center;
	width: 100%
}

.menu-item-text[b-ktolz99wwc] {
	justify-self: start;
}

.menu-item-controls[b-ktolz99wwc] {
	justify-self: end;
}
/* /Components/Shared/Menu/Sidebar.razor.rz.scp.css */
div.sidebar-header[b-rur0qgi204] {
    display: flex;
    justify-content: space-between;
}

h3[b-rur0qgi204] {
    padding: 12px 6px;
}

div.menu-controls[b-rur0qgi204] {
    padding: 12px 6px 12px 0;
}
